<!--
    Projet:Projet-arg
    description:jeu de piste de navigation entre des sites web
    auteur:Younes,Mathieu,louis
    Version:V.1 
-->
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Oups...</title>
</head>

<body>
    <header>
        <h1>Oups... Mauvais site</h1>
    </header>
    <p>Pourtant le lien etais bien ci-dessous </p>
</body>
</html>